VideoScribe Help

Topic not covered?

Start a new topic

Upgrading to v2.2

Hi,

Does one need to manually uninstall before upgrading, or does the upgrade do this step automagically?

Thanks

Bruce

Hi Bruce,

A very good question.

Currently you will need to download and install VideoScribe 2.2.0 manually.

You do not need to uninstall the existing version you have as the new version should overwrite it upon installing.

Thanks Joe.


Login to post a comment